<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>チームページ</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
</head>

    
	<body>
            
                <h3 class="container row offset-4 col-8">
        <header>チームページ</header>  
                    </h3>
            <div class="container">
                <div class="row offset-6 col-6">
        <img src="w" class="img-fruid">
                    </div>
      <div class="row offset-1 col-8">
        <label>チーム名</label>
        ${user.loginId}
        </div>
            
                <div class="row offset-1 col-8">
        <label>代表者</label>
        ${user.loginId}
                </div>
                
                <div class="row offset-1 col-8">
        <label>主な練習場所</label>
        ${user.name}
                </div>
            
                <div class="row offset-1 col-8">
        <label>チームの連絡先</label>
        ${user.email}/telphone#
                </div>
            <div class="row offset-1 col-8">
            <a href="url"> チームのホームページを見る</a>
                </div>
        </div>
        <br>
                
            
        <div class="container">
        <div class="row">
            <div class="col-3 offset-1">
        <button class="btn btn-warning form-submit">
         情報を更新
        </button>
                </div>
            </div>
            <br>
            
            <div class="row">
        <div class="col-3 offset-1">
        <button class="btn btn-success form-submit">
         掲載情報
        </button>
        </div>
            </div>
            <br>
            
            <div class="row">
            <div class="col-3 offset-1">
        <button class="btn btn-primary form-submit">
         新たな募集情報を掲載する
        </button>
            </div>
        </div>  
    </div>
       <br>
        
    </body>
     
        <div class="container-sm row offset-sm-1 col-sm-4">
        <a href="">トップへ戻る</a>
        </div>
        
    
</html>

